<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Fill Dropdown</title>
    <link rel="stylesheet" href="./filldropdown.css">
    <script type="module" src="./dropdown.js"></script>
</head>

<body>
    <h1>Dropdown Menu</h1>
    <article>
        <div>
            <select id="menu"></select>
        </div>
        <form id="form">
            <label for="itemText">
                Text:
            </label>
            <input type="text" id="itemText" name="input-text"/>
            <input type="submit" value="Add">
        </form>
    </article>
</body>

</html>